This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 968067 - description for "autoflush" refers to incorrect parameter
description for "autoflush" refers to incorrect parameter
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucas Costi
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 20:17 EDT by James Livingston
Modified: 2016-02-21 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 8740, Administration and Configuration Guide-6-3 Build Date: 05-04-2013 09:18:51
Last Closed: 2013-06-03 00:00:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Livingston 2013-05-28 20:17:30 EDT
Title: Periodic Log Handler Properties


The description for "autoflush" says "Changes to append require a server reboot to take effect. ". That should obviously be "autoflush" not "append"
Comment 1 Lucas Costi 2013-06-03 00:00:18 EDT
This has already been fixed in the latest EAP docs [1].

Normally, only documentation of the latest available release for the 5.x and 6.x product streams is maintained, with the exception of critical security-related bugs.

[1] https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.1/html/Administration_and_Configuration_Guide/Periodic_Log_Handler_Properties.html

Note You need to log in before you can comment on or make changes to this bug.